.section {
  padding: 80px 0;
}

.section-header {
  color: #fff;
  margin-bottom: 40px;
  text-align: center;
  position: relative;
}

.section-header .section-title {
  font-size: 36px;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  color: #263238;
  position: relative;
}

.section-header .section-title:before {
  content: '';
  position: absolute;
  bottom: -8px;
  width: 80px;
  height: 2px;
  background: #F97794;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
}

.section-header span {
  font-size: 60px;
  color: rgba(0, 0, 0, 0.07);
  z-index: 2;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  text-transform: capitalize;
  position: absolute;
  top: 7px;
  left: 0;
  width: 100%;
}

/* ==========================================================================
   2.2 Buttons
   ========================================================================== */
.btn {
  font-size: 14px;
  padding: 10px 30px;
  border-radius: 30px;
  font-weight: 400;
  color: #fff;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  display: inline-block;
}

.btn:focus,
.btn:active {
  box-shadow: none;
  outline: none;
  color: #fff;
}

.btn-common {
  background-color: #3F59A8;
  position: relative;
  z-index: 1;
  padding: 12px 32px;
  border-radius: 30px;
}

.btn-common:hover {
  color: #fff;
}

.btn-effect {
  overflow: hidden;
}

.btn-effect:after {
  content: '';
  position: absolute;
  width: 0;
  height: 100%;
  z-index: 1;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.btn-effect:hover:after {
  width: 100%;
}

.btn-border {
  border-style: solid;
  border-width: 2px;
  cursor: pointer;
  background-color: transparent;
  border-color: #fff;
  color: #fff;
}

.btn-border:hover {
  color: #ffffff;
  background-color: #4F99d3;
}

.btn-lg {
  padding: 14px 33px;
  text-transform: uppercase;
  font-size: 16px;
}

.btn-rm {
  padding: 7px 10px;
  text-transform: capitalize;
}

button:focus {
  outline: none !important;
}

.clear {
  clear: both;
}

/* ==========================================================================
   2.3 Social Iocns
   ========================================================================== */
.social-icons {
  margin-bottom: 20px;
}

.social-icons ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.social-icons ul li {
  display: inline;
}

.social-icons ul li a {
  display: inline-block;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 15px;
  border-radius: 4px;
  border: 1px solid rgba(255, 254, 254, 0.07);
  line-height: 40px;
  width: 40px;
  height: 40px;
  text-align: center;
  font-size: 16px;
}

.social-icons ul li a:hover {
  color: #fff;
}

.facebook a {
  color: #4867AA;
}

.facebook a:hover {
  background: #4867AA;
}

.twitter a {
  color: #1DA1F2;
}

.twitter a:hover {
  background: #1DA1F2;
}

.google-plus a {
  color: #DD4D42;
}

.google-plus a:hover {
  background: #DD4D42;
}

.youtube a {
  color: #DF2926;
}

.youtube a:hover {
  background: #DF2926;
}

.linkedin a {
  color: #007BB6;
}

.linkedin a:hover {
  background: #007BB6;
}

.pinterest a {
  color: #BD081C;
}

.pinterest a:hover {
  background: #BD081C;
}

.dribbble a {
  color: #EA4C89;
}

.dribbble a:hover {
  background: #EA4C89;
}

.behance a {
  color: #0B7CFF;
}

.behance a:hover {
  background: #0B7CFF;
}
#contact .contact-block {
  overflow: hidden;
}

.text-danger {
  font-size: 14px;
  margin-top: 10px;
}

.list-unstyled li {
  color: #3F59A8;
}

/* Contact Map */
#conatiner-map {
  width: 100%;
  height: 480px;
}

#google-map-area {
  position: relative;
}

#google-map-area .container-fluid {
  padding-left: 0;
  padding-right: 0;
}

.toggle-map {
  height: 5px;
  width: 100%;
  background-color: #FF0000;
  bottom: 0px;
  text-align: center;
  position: absolute;
  z-index: 106;
}

.toggle-map .map-icon {
  width: 50px;
  height: 50px;
  display: inline-block;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  background-color: #fff;
  border: #FF0000 3px solid;
  position: relative;
  top: -46px;
}

.toggle-map .map-icon i {
  width: 44px;
  height: 44px;
  display: inline-block;
  line-height: 44px;
  text-align: center;
  font-size: 20px;
}

#google-map {
  text-align: center;
  background-color: #fff;
  height: 465px;
  position: absolute;
  bottom: -460px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  z-index: 101;
  width: 100%;
  border-top: #4F99d3 3px solid;
}

#google-map.panel-show {
  bottom: -20px !important;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
#carousel-area {
  overflow: hidden;
  background: #2c3e50;
}

#carousel-area .carousel-item {
  background-size: 100%;
}

#carousel-area .carousel-item .carousel-caption {
  top: 32%;
  right: 10%;
  left: 12%;
  text-shadow: none;
  padding-top: 0;
  padding-bottom: 0;
}

#carousel-area .carousel-item .carousel-caption h3 {
  color: #fff;
  font-weight: 500;
  font-size: 26px;
  line-height: 38px;
}

#carousel-area .carousel-item .carousel-caption h2 {
  font-size: 80px;
  font-weight: 700;
  color: #fff;
}

#carousel-area .carousel-item .carousel-caption h4 {
  color: #ffffff;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 30px;
}

#carousel-area .carousel-control {
  display: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#carousel-area:hover .carousel-control {
  display: block;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

#carousel-area .carousel-control-next, #carousel-area .carousel-control-prev {
  opacity: 1;
}

#carousel-area .carousel-control-next i, #carousel-area .carousel-control-prev i {
  width: 48px;
  line-height: 48px;
  height: 48px;
  color: #fff;
  font-size: 24px;
  display: inline-block;
  background: #3F59A8;
  border-radius: 30px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

#carousel-area .carousel-control-next i:hover, #carousel-area .carousel-control-prev i:hover {
  opacity: 0.9;
}

#carousel-area .carousel-indicators li:hover,
#carousel-area .carousel-indicators li.active {
  opacity: 1;
}

#carousel-area .carousel-indicators {
  bottom: 35px;
}

#carousel-area .carousel-indicators li {
  width: 30px;
  height: 7px;
  border-radius: 4px;
}

#slider-area {
  margin-top: -1px;
}

#slider-area .btn {
  margin-right: 15px;
}

#slider-area .large_white {
  color: #fff;
}

#slider-area .about-info p {
  color: #333;
}

.contents p {
  font-size: 16px;
  font-weight: 400;
  line-height: 50px;
}

.contents .header-button .btn i {
  margin-left: 10px;
}
.section-header {
  color: #fff;
  margin-bottom: 40px;
  text-align: center;
  position: relative;
}

.section-header .section-title {
  font-size: 36px;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  color: #263238;
  position: relative;
}

.section-header .section-title:before {
  content: '';
  position: absolute;
  bottom: -8px;
  width: 80px;
  height: 2px;
  background: #F97794;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
}

.section-header span {
  font-size: 60px;
  color: rgba(0, 0, 0, 0.07);
  z-index: 2;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  text-transform: capitalize;
  position: absolute;
  top: 7px;
  left: 0;
  width: 100%;
}
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
.text-danger {
  font-size: 14px;
  margin-top: 10px;
}

.list-unstyled li {
  color: #3F59A8;
}

/* Contact Map */
#conatiner-map {
  width: 100%;
  height: 480px;
}

#google-map-area {
  position: relative;
}

#google-map-area .container-fluid {
  padding-left: 0;
  padding-right: 0;
}

.toggle-map {
  height: 5px;
  width: 100%;
  background-color: #FF0000;
  bottom: 0px;
  text-align: center;
  position: absolute;
  z-index: 106;
}

.toggle-map .map-icon {
  width: 50px;
  height: 50px;
  display: inline-block;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  background-color: #fff;
  border: #FF0000 3px solid;
  position: relative;
  top: -46px;
}

.toggle-map .map-icon i {
  width: 44px;
  height: 44px;
  display: inline-block;
  line-height: 44px;
  text-align: center;
  font-size: 20px;
}

#google-map {
  text-align: center;
  background-color: #fff;
  height: 465px;
  position: absolute;
  bottom: -460px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  z-index: 101;
  width: 100%;
  border-top: #4F99d3 3px solid;
}

#google-map.panel-show {
  bottom: -20px !important;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
#contact {
  background: #ffffff;
  position: relative;
  overflow: hidden;
}

#contact .contact-block {
  overflow: hidden;
}

.text-danger {
  font-size: 14px;
  margin-top: 10px;
}

.list-unstyled li {
  color: #3F59A8;
}
.form-control {
  width: 100%;
  margin-bottom: 20px;
  padding: 15px 30px;
  font-size: 14px;
  border-radius: 30px;
  border: 1px solid transparent;
  background: #f5f5f5;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
html {
  scroll-behavior: smooth;
}

